<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->

<url>
  <loc>http://www.gilisoft.com/</loc>
  <lastmod>2009-09-09T16:28:35+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>1.00</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/index.htm</loc>
  <lastmod>2009-09-09T16:28:35+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/product-privacy-protector.htm</loc>
  <lastmod>2009-09-08T18:13:04+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/product-file-lock.htm</loc>
  <lastmod>2009-09-09T16:28:37+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/product-exe-lock.htm</loc>
  <lastmod>2009-09-09T16:30:44+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/product-usb-stick-encryption.htm</loc>
  <lastmod>2009-09-09T16:28:31+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/how-privacy-protector.htm</loc>
  <lastmod>2009-09-08T18:18:01+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/how-file-lock.htm</loc>
  <lastmod>2009-09-08T18:18:01+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/how-exe-lock.htm</loc>
  <lastmod>2009-09-08T18:18:03+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/downloads.htm</loc>
  <lastmod>2009-09-08T18:12:55+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/faq.htm</loc>
  <lastmod>2009-09-08T18:12:53+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.gilisoft.com/buy.htm</loc>
  <lastmod>2009-09-09T16:28:35+00:00</lastmod>
  <changefreq>daily</changefreq>
  <priority>0.80</priority>
</url>
</urlset>